Page MenuHomePhabricator

CirrusSearch on srwiki
Closed, ResolvedPublic

Description

When i type word Zdravko i am not geting any cyrillic results, and when i type Zdravko Tolimir i got nothing, but on srwiki there is article named Zdravko Tolimir in cyrillic.

Event Timeline

Milicevic01 raised the priority of this task from to Needs Triage.
Milicevic01 updated the task description. (Show Details)
Milicevic01 added a project: CirrusSearch.
Milicevic01 added a subscriber: Milicevic01.
Restricted Application added a project: Discovery. · View Herald TranscriptFeb 12 2016, 3:24 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript
Milicevic01 closed this task as Resolved.Mar 11 2016, 2:52 PM
Restricted Application added a project: Discovery-Search. · View Herald TranscriptJan 11 2019, 8:10 AM
Restricted Application added a subscriber: Petar.petkovic. · View Herald Transcript